/*====================================================================================

             Shinsuke MORI Last change : 4 December 1994

====================================================================================*/

/*------------------------------------------------------------------------------------
                         main
------------------------------------------------------------------------------------*/

/*
body{
        margin:20px;
        width:600px;
}
*/

td{
        font-size:14px;
        line-height:16px;
        font-family:"£Í£Ó£Ð¥´¥·¥Ã¥¯,Ê¿À®³Ñ¥´¥·¥Ã¥¯";
}


/*------------------------------------------------------------------------------------
                         h1¡Áh6
------------------------------------------------------------------------------------*/

br{
        clear:both;
}

hr{
}

h1{
        font-family:sans-serif;
        text-align:left;
        font-weight:600px;
        font-size:24px;
        line-height:28px;
}

h2{
        font-family:sans-serif;
        width:600px;
        text-align:center;
        font-weight:600px;
        font-size:20px;
        line-height:24px;
}

h3{
        font-family:sans-serif;
        clear:both;
        text-indent:1em;
        margin-top:24px;
        text-align:left;
        font-weight:600px;
        font-size:16px;
        line-height:16px;
        background-color:#f96;
        color:#000;
}

h4{
        font-family:sans-serif;
        margin-top:30px;
        text-align:left;
        font-size:16px;
        line-height:18px;
}


/*------------------------------------------------------------------------------------
                         img
------------------------------------------------------------------------------------*/

img{
        border-width:2px;
        margin-bottom:12px;
}

img.l{
        float:left;
        margin-left:12px;
        margin-right:24px;
}

img.c{
        margin-left:12px;
        margin-right:12px;
}

img.r{
        float:right;
        margin-left:24px;
        margin-right:12px;
}


/*------------------------------------------------------------------------------------
                         others
------------------------------------------------------------------------------------*/

blockquote{
        margin-left:12px;
        margin-right:0px;
}

dd{
        margin-left:16px;
        margin-right:0px;
}

dfn{
        font-family:sans-serif;
        font-style:normal;
}

div.center{
        text-align:center;
}

div.t{
        font-weight:600;
        font-size:28px;
        line-height:28px;
        font-family:"£Í£Ó ¥´¥·¥Ã¥¯,Ê¿À®³Ñ¥´¥·¥Ã¥¯";
}

a.button{
/*        vertical-align:top;*/
        border-width:0px;
}


#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #3f98ef;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #3f98ef;
}

/*====================================================================================
                         END
====================================================================================*/
